.univers1 .blocMerch, .univers9309 .blocMerch {
	width: 50% !important; 
}
#descriptionCategBottom {
	padding-top: 25px;
}
h2 {
	margin-top: 75px;
	font-size: 27px;
	background-color: #F6F6F6;
	padding: 10px;
	margin-bottom: 20px;
}
.slick-slider {
	display: inline-block !important;
}
#drpMarqueSelect {
	font-size: 13px;
}

/* Ambiance merch */
#ambiance {
	height: 415px;
	color: #ffffff !important;
	padding: 0 20px;
	margin-top: 0 !important;
}
#ambiance h1 {
	padding-top: 25px;
	margin-bottom: 10px;
	font-size: 60px;
}
#ambiance .descriptifUnivers, #ambiance .descriptifUnivers a {
	color: #ffffff !important;
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
}
#ambiance .descriptifUnivers a {
	text-decoration: underline;
}
#ambiance > .hundred {
	background-color: #FFFFFF;
	padding: 0 15px 0 0;
	margin-top: 40px;
	font-size: 12px;
	border-radius: 5px;
}

/*Destockage*/
#destockage {
	text-align: center;
	background-color: #DB2B2F;
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	margin: 20px 0;
}
#destockage > div:first-child {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	margin: 10px 0;
}
#destockage a, #autresRayons a, #autreLienExpress a {
	padding: 10px;
	text-decoration: underline;
	display: inline-block;
	color: #000000;
	box-sizing: border-box;
	line-height: 5px;
	font-weight: 300;
}
#destockage a {
	color: #ffffff;
	font-size: 14px;
}

/* Merch news/promos */
#filles, #promotions, #destockage, #expressPannel > div, #nouveautes, #marquesPromos, #lienExpress, #marquesNouveautes, #ambiance, #marquesAmbianceMobile {
	margin: 20px 0;
}
#autreLienExpress, #destockage, #autresRayons {
	padding-bottom: 20px;
}
#autresRayons, #autreLienExpress {
	border-radius: 5px;
	border: 1px solid #000000;
	padding: 10px;
}
#marquesPromos, #marquesNouveautes {
	border-radius: 5px;
	border: 2px solid #F6F6F6;
	padding: 10px;
}
#filles img, #categoriesPromos img, #lienExpress img, #categorieNouveautes img {
	height: 100px;
	background-color: #000000;
	box-sizing: border-box;
	display: block;
}
#filles span, #categoriesPromos span, #lienExpress span, #categorieNouveautes span {
	box-sizing: border-box;
	padding-top: 15px;
	display: block;
	line-height: 14px;
}
#marquesPromos a, #marquesNouveautes a, #filles a, #categoriesPromos a, #categorieNouveautes a, #lienExpress a, #marquesMerch a, #marquesMerchMobile a {
	width: 12%;
	display: inline-block;
	box-sizing: border-box;
	color: #000000;
	vertical-align: middle;
	padding: 10px;
	font-weight: 300;
}
#marquesMerch a, #marquesMerchMobile a {
	width: 16%;
}
#marquesPromos a, #categoriesPromos a {
	color: #DB2B2F;
}
#lienExpress a, #autreLienExpress a {
	color: #00354E;
}
#autresRayons a:hover, #autreLienExpress a:hover {
	color: #209bd2;
}
#destockage a:hover {
	color: #000000;
}
.marqueLink img {
	margin-bottom: 7px;
}

/* Pannel Express*/
#expressPannel {
	margin-top: 75px;
}
#expressPannel > div.hundred {
	background-color: #F6F6F6;
	color: #00354E;
	margin: 10px 0;
	padding: 10px;
}
.timeExpress {
	background-color: transparent !important;
}
#express {
	padding: 5px 5px 10px 5px !important;
	font-size: 16px;
}
#express .btn {
	font-size: 25px;
	font-weight: bold;
}
#express img {
	padding-left: 5px;
}
.cutoffExpress, .cutoffExpressWeekend {
	line-height: 30px !important;
	font-size: 20px !important;
}
#dateLivraisonExpress, .timeExpress {
	padding: 0 !important;
	font-size: 26px !important;
	line-height: 26px !important;
}